<?php
include '../functions.php';

if (isset($_GET['id']) == true) {
	$id = $_GET['id'];
	$query = $conn->query("DELETE FROM transactions WHERE id = '$id' ");
	if (isset($query) == true) {
		echo "<script>alert('Transfer deleted Successfully')</script>";
		echo "<script>window.open('transfers', '_self')</script>";
	}else{
		echo "<script>alert('Failed to delete Transfer, Please try again')</script>";
		echo "<script>window.open('transfers', '_self')</script>";
	}
}

?>